columnSuffix: null
contentColumnType: string
fieldGroup: 2a8579da-2141-4077-bd0e-94a14a313ce4 # Content
handle: matrix
instructions: ''
name: Matrix
searchable: false
settings:
  contentTable: '{{%matrixcontent_matrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
